@charset "UTF-8";

.navStyle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #005696;
	text-align: center;
}
/* CSS Document */

div.wrapper {
	width: 900px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

body {
	background-color: #D1D2D4;
}


a:link {
	text-decoration: none;
	color: #005696;
}
a:visited {
	text-decoration: none;
	color: #005696;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: none;
}

#ap_mainBody {
	position:absolute;
	width:900px;
	height:500px;
	z-index:1;
	left: 0;
	top: 30px;
	background-color: #005696;
}

#ap_logoOverlay {
	position:absolute;
	width:1000px;
	height:560px;
	z-index:20;
	left: 0;
	top: 0;
}

#ap_Banner {
	position:absolute;
	width:900px;
	height:74px;
	z-index:2;
	left: 0;
	top: 375px;
	background-image: url(images/tdLogoBand_900x74.png);
}

#ap_footer {
	position:absolute;
	width:900px;
	height:20px;
	z-index:10;
	left: 0px;
	top: 515px;
}



img {
	border: 0
}

* {
	outline: none;

}
.tableTextStyle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: justify;
	vertical-align: top;
}
.tableHeadingStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.thankyouStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1pt;
}
.tableBulletStyle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: justify;
}
.footerStyle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #CCC;
	text-align: center;
	letter-spacing: 1px;
	font-weight: lighter;
}
#ap_footer a:link {
	text-decoration: none;
	color: #CCC;
	background: transparent;
}
#ap_footer a:visited {
	text-decoration: none; 
	color: #CCC; 
	background: transparent;
}
#ap_footer a:hover {
	text-decoration: underline;
	color: #FFF;
	background: transparent;
}
#ap_footer a:active {
	text-decoration: none; 
	
	background: transparent;
}
